Bug 1764675 (CVE-2019-2911) - CVE-2019-2911 mysql: Information Schema unspecified vulnerability (CPU Oct 2019)
Summary: CVE-2019-2911 mysql: Information Schema unspecified vulnerability (CPU Oct 2019)
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2019-2911
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1768175 1768176 1768177 1768178 1768195 1768196 1768197 1874036 1874037 1874038
Blocks: 1764702
TreeView+ depends on / blocked
 
Reported: 2019-10-23 15:04 UTC by Tomas Hoger
Modified: 2020-09-17 09:28 UTC (History)
22 users (show)

Fixed In Version: mysql 5.6.46, mysql 5.7.28, mysql 8.0.18
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-19 15:15:19 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:3523 None None None 2020-08-19 19:01:24 UTC
Red Hat Product Errata RHBA-2020:3777 None None None 2020-09-17 09:28:48 UTC
Red Hat Product Errata RHSA-2020:3518 None None None 2020-08-19 14:07:37 UTC
Red Hat Product Errata RHSA-2020:3732 None None None 2020-09-14 12:54:02 UTC
Red Hat Product Errata RHSA-2020:3755 None None None 2020-09-15 16:16:43 UTC
Red Hat Product Errata RHSA-2020:3757 None None None 2020-09-15 18:27:20 UTC

Description Tomas Hoger 2019-10-23 15:04:37 UTC
Vulnerability in the MySQL Server product of Oracle MySQL (component: Information Schema). Supported versions that are affected are 5.6.45 and prior, 5.7.27 and prior and  8.0.17 and prior. Easily exploitable vulnerability allows high privileged attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized read access to a subset of MySQL Server accessible data.

External References:

http://www.oracle.com/technetwork/security-advisory/cpuoct2019-5072832.html

Comment 1 Tomas Hoger 2019-11-03 09:20:18 UTC
Created community-mysql tracking bugs for this issue:

Affects: fedora-all [bug 1768175]


Created mysql:8.0/community-mysql tracking bugs for this issue:

Affects: fedora-all [bug 1768176]

Comment 2 Tomas Hoger 2019-11-03 09:26:53 UTC
Created mysql:5.7/community-mysql tracking bugs for this issue:

Affects: fedora-all [bug 1768177]

Comment 3 Tomas Hoger 2019-11-03 09:43:07 UTC
Created mysql:5.6/community-mysql tracking bugs for this issue:

Affects: fedora-30 [bug 1768178]

Comment 6 errata-xmlrpc 2020-08-19 14:07:34 UTC
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 7
  Red Hat Software Collections for Red Hat Enterprise Linux 7.6 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.7 EUS

Via RHSA-2020:3518 https://access.redhat.com/errata/RHSA-2020:3518

Comment 7 Product Security DevOps Team 2020-08-19 15:15:19 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2019-2911

Comment 12 errata-xmlrpc 2020-09-14 12:54:00 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8

Via RHSA-2020:3732 https://access.redhat.com/errata/RHSA-2020:3732

Comment 14 errata-xmlrpc 2020-09-15 16:16:41 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8.0 Update Services for SAP Solutions

Via RHSA-2020:3755 https://access.redhat.com/errata/RHSA-2020:3755

Comment 16 errata-xmlrpc 2020-09-15 18:27:17 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8.1 Extended Update Support

Via RHSA-2020:3757 https://access.redhat.com/errata/RHSA-2020:3757


Note You need to log in before you can comment on or make changes to this bug.